{
  "path": "alloys/voidsteel",
  "recipe": {
    "inputs": {
      "darksteel_ingot": 2,
      "void_crystal": 1,
      "steel_alloy": 1
    },
    "output": {
      "voidsteel": 1
    },
    "alloy_time_seconds": 90
  },
  "craft": {
    "type": "alloys",
    "subCategory": "misc",
    "id": "alloys:misc:alloys_voidsteel"
  }
}